/* global housekeeping rules */
@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image:url(../images/bkgrnd_fleurs.jpg);
	background-repeat:repeat-x;
	background-color: white;
	margin-top: 0px;	
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight:lighter;
	line-height: 30px;
	letter-spacing: 1.25px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #336699;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #336699;
	}
	

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	margin: 10px 0px 5px 21px;
	padding: 0px;
}

h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313E48;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px 14px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;

}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #313E48;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}

.sale {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	color:#CC0000;
	margin: 10px 30px 10px 10px !important;
	padding: 20px !important;
	border: 1px solid red;
	background-color: #FFFF66;

}

.sale a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	color: #CC0000;
	}

.red {
	color: #CC0000!important;
	font-weight: bold!important;
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.glossary {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px!important;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

a {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;

}

a:hover {
	color: #666666;
	text-decoration: underline;

}

.bodylinks a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;

}

.bodylinks a:hover {
	color: #666666;
	text-decoration: underline;

}


.body ul {
	margin: 0px;
	padding: 0px;
}

.body li {
	list-style-type: square;	
	margin-left: -20px;

}

.body li li {
	margin-left: 20px;
	list-style-type:square;

}

#front ul {
	margin: 0px;
	padding: 0px;
}

#front li {
	padding: 3px 0px 3px 0px;
}


/* header rules */
#header {
	background-image: url(../images/logo_background2.gif);
	background-repeat:no-repeat;
	width:888px;
	height: 135px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#logo {
	width: 100px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#viewcart {
	margin: 0px 49px 40px 600px;
	padding: 5px;
	height: 15px;
	width: auto;
	color: #CCCCCC;
	text-align: right;
	font-size: 8px;
}

#viewcart a {
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
	text-align: right;
	font-size: 11px;
	line-height: 11px;
	text-decoration:none;
}

#viewcart a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}


/* Top form rules */

#box {
	top: 0px;
	height: 20px;
	margin: 0px;
	padding: 0px 20px 0px 645px;
}

#box input {
	position: absolute;
	border: 1px solid silver;
	height: 14px;
	margin: 0px;
	padding: 2px 0px 0px 4px;
	font-size: 10px;
	line-height: 10px;
	float: left;
}

#box_image {
	margin: -20px 0px 0px 0px;
	padding: 0px;
	width: 56px;
	height: 19px;
	float: right;
}

/* Drop-down Rules */

#dropdown_wrapper {
	height: 16px;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 0px 113px;
}

/* Drop-down menu rules */

.menu {
width:740px; 
font-size:0.85em;
position:relative;
z-index:100;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:100px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
margin: 0px;
padding: 0px 19px 0px 0px;
float:left;
width: auto;
position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
display:block;
font-size:11px;
text-decoration:none;
text-align: left;
color:#FFFFFF; 
height:20px; 
margin: 0px; 
padding:0px; 
line-height:16px;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:100px;
w\idth:100px;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:10px;
left:0; 
width:100px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:10px;
t\op:11px;
}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
color: #FFF;
border-bottom: 1px solid white; 
height:auto; 
line-height:14px; 
padding:5px 10px; 
width:145px
/* yet another hack for IE5.5 */
}
* html .menu ul ul a{
width:100px;
w\idth:109px;
}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#000; 
}
.menu :hover > a, .menu ul ul :hover > a {
color:#DDDDDD;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}

/* style the second level background */
.menu ul ul a, .menu ul ul a:visited {
background:#4A606F;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
background:#4A606F url(images/menu_arrow.gif) right no-repeat;
}

.menu ul ul :hover > a {
background: #8AA2B0;
}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
background:#8AA2B0;
border-bottom: 1px solid silver;
border-left: 1px solid silver;
width: 80px;
}
/* style the third level hover */
.menu ul ul ul a:hover {
color: #000000;
background:#8AA2B0;
border-bottom: 1px solid white;
border-left: 1px solid white;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:auto;
top:20px;
left:0; 
width:100px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:30px;
t\op:31px;
}

/* position the third level flyout menu */
.menu ul ul ul{
left:165px; 
top:0;
width:100px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
left:-150px;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}


/* main content rules */


#maincontent {
	width: 833px;
	margin: 0px;
	padding: 0px;
}

#maincontent_full {
	width:800px;
	padding: 20px 10px 0px 20px;
	margin: 0px;
}

#maincontent_full2 {
	width:802px;
	height: auto;
	padding: 0px 10px 0px 20px;
	margin: 0px;
	background-image: url(../images/background5.gif);
	background-position: top;
	background-repeat:no-repeat;
}

#maincontent_full p {
	margin: 0px!important;
	padding: 12px 22px 12px 22px!important;
	line-height: 16px;
}

#maincontent p {
	margin: 0px;
	padding: 22px;
	line-height: 16px;
}

#maincontent_left {
	width:500px;
	float: left;
	padding: 20px 10px 0px 20px;
	margin: 0px;
}

#maincontent_left p {
	margin-top: 10px;
	padding: 0px;
	line-height: 16px;
}

#maincontent_left ul {
	list-style-type: none;
}

#maincontent_left li {
	line-height: 20px;
}

#maincontent_left2 {
	width: 390px;
	float: left;
	padding: 12px 10px 0px 23px;
	margin: 0px;
}

#maincontent_right {
	width: 300px;
	height: 300px;
	float: right;
	margin: 30px 0px 0px 0px;
	padding: 0px;
	background-image:url(../images/frontslide1.jpg);
	background-repeat:no-repeat;
	
}

.maincontent_left ul, li{
	font-size: 12px;
	line-height: 14px;
	color: black;
	margin: 0px;
	padding: 0px;
}

#maincontent_right2 {
	width: 615px;
	margin: 0px 0px 10px 215px;
	padding: 0px;
}

#maincontent_right2 p {
	margin: 15px 0px 15px 0px;
	padding: 0px;
	line-height: 16px;
}

#maincontent_right2 ul, li {
	color: #666666;

}
#narrowcolumn_left {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	width: 270px;
	height: auto;
	float: left;
}

#narrowcolumn_right {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	width: 270px;
	height: auto;
	float: right;
}

/* interior left navigation rules */

#leftnav {
	width: 170px;
	height: auto;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	float: left;
}

#leftnav_corners {
	margin: -1px 0px -1px 0px;
	padding: 0px;
	top: 0px;
	bottom: 0px;
}

#leftnav ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#leftnav li {
	margin: 0px;
	font-size: 11px;
	padding: 0px;
}

#leftnav ul ul{
	list-style:none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	border: none;

}

#leftnav ul ul li{
	margin: 0px;
	font-size: 11px;
	padding: 0px;
}

#leftnav ul ul li a{
	margin: 0px;
	font-size: 11px;
	padding-left: 15px;
	width: 150px;
}

#leftnav a {
	margin: 2px 0px 2px 0px;
	padding: 2px 3px 4px 10px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	display: block;
	width: 162px;
	height: auto;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

#leftnav a:hover {
	color: #000000!important;
	text-decoration: none;
	background-color: #F6F6F6!important;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	width: 155px;
}

#leftnav a:visited {
	color: #333333;
	text-decoration: none;
	
}

#leftnav li strong {
	margin: 2px 0px 2px 0px;
	padding: 2px 3px 4px 3px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	display: block;
	width: 162px;
	height: auto;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}


/* secondary content rules */
#secondcontent {
	width: 833px;
	background-color: #BFC9D3;
	margin: 0px;
	padding: 0px;
}

#secondcontent p {
	margin: 0px 15px 10px 22px;
	line-height: 16px;
}

#secondcontent_left {
	height: 175px;
	margin: 0px;
	padding: 0px;
	width: 274px;
	float: left;
	background-color: #BFC9D3;
	border-left: 1px solid #C0C0C0;
}

#secondcontent_middle {
	height: 175px;
	width: 280px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #BFC9D3;
	border-left: 1px solid #313E48;
}

#secondcontent_right {
	height: 175px;
	width: 274px;
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #BFC9D3;
	border-left: 1px solid #313E48;
	border-right: 1px solid #C0C0C0;
}

.secondcontent_arrow {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: auto;
	height: auto;
	position: absolute;
}

#secondcontent_topcorners {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

#secondcontent_bottomcorners {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

/* second content rules for interior box */

#secondcontent2 {
	width: 833px;
	background-color: #BFC9D3;
	margin: 0px;
	padding: 0px;
}

#secondcontent2 p {
	margin: 0px 15px 10px 22px;
	line-height: 16px;
}

#secondcontent_left2 {
	height: 300px;
	margin: 0px;
	padding: 0px;
	width: 415px;
	float: left;
	background-color: #BFC9D3;
	border-left: 1px solid #C0C0C0;
}

#secondcontent_right2 {
	height: 300px;
	width: 415px;
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #BFC9D3;
	border-left: 1px solid #313E48;
	border-right: 1px solid #C0C0C0;
}


/* tertiary content rules */
#thirdcontent {
	width: 833px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

#thirdcontent_left {
	width: 500px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#thirdcontent_left p {
	margin: 15px 10px 20px 0px;
	padding: 0px;
	line-height: 16px;
}

#thirdcontent_left a {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.thirdcontent_imageleft {
	margin: 15px 15px 5px 0px;
	padding: 0px;
	height: auto;
	width: auto;
	float: left;
}

.thirdcontent_imageright {
	margin: 15px 15px 5px 10px;
	padding: 0px;
	height: auto;
	width: auto;
	float: right;
}


#contact {
	width: 533px;
	margin: 10px 0px 0px 0px;
	padding-top: 10px;
	background-repeat:repeat-y;
}

#contact_interior {
	width: 545px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	background-repeat:repeat-y;
}

#contact p {
	margin: 0px 0px 20px 0px;
	line-height: 16px;
}

#contact_interior p {
	margin: 0px 0px 30px 0px;
	line-height: 16px;
}

#thirdcontent_right {
	width: 282px;
	float: right;
	margin: 0px;
	padding: 0px;
}

#thirdcontent_right p {
	margin: 0px;
	padding: 0px 10px 20px 15px;
	line-height: 16px;
	border-left: 1px solid #4A606F;
	border-right: 1px solid #4A606F;
}

#thirdcontent_right_link {
	font-size: 12px;
	margin-left: 200px;
	text-align: right;
	text-decoration: underline;
}

#signup_form {

}

#signup_form input {
	border: 1px solid #999999;
	height: auto;
	width: auto;
}

#signup_form textarea {
	border: 1px solid #999999;
	height: auto;
	width: auto;
}


/* footer rules */

#footer {
	width: 833px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

#footer a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

#footer a:hover {
	color: #333333;
	text-decoration: underline!important;
}

#footer a:visited {
	color: #333333;
	text-decoration: none;
}

#footer p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-align: center;
	border-top: 1px solid silver;
}

#copyright {
	width: 833px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#copyright p {
	font-size: 11px;
	line-height: 14px;
	color: #999999;
	text-align: center;
}

.sale {
	margin: -19px 5px 0px 0px;
	padding: 0px;
	float: right;
}